import Page from "@/components/base/Page"
import { Box, Button, Typography } from "@mui/material"
import { Link } from "react-router-dom"

export function ErrorsNotFound() {
    return (
      <Box height="100vh" display="flex" flexDirection="column" justifyContent="center" alignItems="center">
        <Page title="404">
          <Typography component="p" variant="h5" color="secondary.main" mb={3}>
            Unfortunately, the page was not found.
          </Typography>
          <Button component={Link} color="dark" variant="outlined" to="/">Go Home</Button>
        </Page>
      </Box>
    )
  }
  
export default ErrorsNotFound