import useOrderData from "@/hooks/useOrderData"
import { Box, Button, ButtonGroup, Typography } from "@mui/material"
import { Link } from "react-router-dom"

export function OrderConfirmation() {
  const { resetData } = useOrderData()

  return (
    <>
      <Box mb={3}>
        <Typography component="p" variant="h5">
          Successfully ordered.
        </Typography>
      </Box>
      <ButtonGroup variant="contained">
        <Button color="dark" component={Link} to="/products" onClick={resetData}>Back</Button>
      </ButtonGroup>
    </> 
  )
}
  
export default OrderConfirmation