import type Product from "@/types/product"
import { useMemo } from "react"
import products from '@/data/products.json'

const useProduct = () => {
  // TODO: get product id from URL params.
  const productId = ''

  const product = useMemo<Product | undefined>(() => {
    return products.find((product: Product) => product.id === parseInt(productId as string))
  }, [productId])

  return { product }
}

export default useProduct