import Page from "@/components/base/Page"
import { Link as MuiLink, Typography } from "@mui/material"
import { Link } from "react-router-dom"

export function Home() {
  return (
    <Page title="Home">
      <Typography component="p" variant="h5" color="secondary.main">
        Welcome, let's buy some <MuiLink component={Link} to="/products">products</MuiLink>.
      </Typography>
    </Page>
  )
}
  
export default Home